/* width */
::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

/* Track */
::-webkit-scrollbar-track {
    background: rgb(27, 27, 27);
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: var(--color-primary);
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: var(--color-primary-hover);
}

.bsafe::-webkit-scrollbar-thumb {
    background: var(--color-bsafe);
}

/* Handle on hover */
.bsafe::-webkit-scrollbar-thumb:hover {
    background: var(--color-bsafe-hover);
}